<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenschatten - Über Privatsphäre, Bürgerrechte und Datenschutz" date="2006-09-28T16:30:00" author="Astro">
  <event>
    <start>2006-10-11T18:00:00</start>
    <end>2006-10-11T20:00:00</end>
    <location>Hörsaalzentrum der TU Dresden</location>
  </event>

  <p>
Gemeinsam haben der <link href="http://dresden.buerger.net/">Förderverein Bürgernetz</link> und das <link href="http://www.studentenforum-dresden.de/">Studentenforum
Dresden</link> einen Abend rund um <em>Sie</em> organisiert. Es geht um <em>Ihre</em> Rechte,
zwar nur die unauffälligen, die nicht beachteten Rechte - und doch um
Grundrechte. Im Schatten <em>Ihrer</em> Daten begeben wir uns mit Dr. Dix und Dr.
Schurig - die Landesdatenschutz-Beauftragten von Berlin und Sachsen -
auf eine gemeinsame Reise in die Welt der Bürgerrechte und des
Datenschutzes. Wollen <em>Sie</em> wissen, was Sie letzten Sommer getan haben?
  </p>

  <addendum>
  <p>
    Weiteres unter <link>http://datenschatten.org/</link>
  </p>
  </addendum>
</item>
